Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
14 lines (8 sloc) 486 Bytes
Information for Halberd hackers
===============================
Required packages
-----------------
* GNU shtool (http://www.gnu.org/software/shtool/) must be installed in order to update Halberd/version.py.
* GNU Portability Library (https://www.gnu.org/software/gnulib/) is used to create the file ChangeLog.
* Epydoc (http://epydoc.sourceforge.net/) is used to generate the API documentation.
* help2man (https://www.gnu.org/software/help2man/) is needed to generate man pages.
Something went wrong with that request. Please try again.